Subject: Re: [extropy-chat] The Psychology of Different Ideologies

From: Mike Lorrey <[email-masked]>
Date: Wed, 23 Mar 2005 14:09:54 -0800 (PST)

Post of the month.

--- Hal Finney <[email-masked]> wrote:
> I did think one comment was unusually perceptive, by Don Gwinn:
> 
> "If one accepts the thesis that social conservatives are motivated to
> stamp out pornography and prostitution by their desire to stamp out
> their own sexual excesses, and that fiscal liberals are terrified of
> tax cuts because they need to suppress their own fixation on money,
> then what is the secret fear/obsession that drives libertarians? ...
> [W]hat a libertarian would be suppressing, it seems to me, would be
> his conviction that he, and maybe everyone, really is dependent on
> outside forces, particularly altruism from government or family. The
> libertarian would prefer to believe in the totally self-made man, but
> the reason the totally self-made man is celebrated is because he is
> the exception. The libertarian believes this, but he doesn't want to
> believe
> it, so he suppresses it by throwing himself into an ideology based on
> the idea that self-reliance and the rejection of collective altruism
> is the answer to all our ills."
> 
> I think this makes a lot of sense and fits much better with the
> analysis
> of the other ideologies.  If the conservative is afraid of his own
> lusts,
> and the liberal is afraid of his own greed, then the libertarian is
> afraid of his own dependency. Each espouses an ideology that promotes
> as a virtue exactly the traits which each one fears that he lacks.
> 
> I'd suggest that it is helpful for Extropians and other
> transhumanists to turn a similar self-critical eye on themselves,
> at least privately. These
> philosophies are brave and bold in their rejection of the conventions
> of the past and their embrace of the possibilities of the future.
> We feel pretty good about ourselves by adopting these views.  But can
> we take a less self-congratulatory tone and look at our true
> motivations more critically?  It can be a good exercise in
> overcoming the comforting
> lies and self-deception that interfere with our perception of the
> truth.

Mike Lorrey
Vice-Chair, 2nd District, Libertarian Party of NH
"Necessity is the plea for every infringement of human freedom.
It is the argument of tyrants; it is the creed of slaves."
                                      -William Pitt (1759-1806) 
Blog: http://intlib.blogspot.com

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: Emlyn <[email-masked]>
Date: Thu, 24 Mar 2005 10:34:11 +1030

I double plus agree with Mike. Post of the month. Good one, Hal!

On Wed, 23 Mar 2005 14:09:54 -0800 (PST), Mike Lorrey <[email-masked]> wrote:
> > ...

-- 
Emlyn

http://emlynoregan.com   * blogs * music * software *

---

From: Emlyn <[email-masked]>
Date: Thu, 24 Mar 2005 10:35:55 +1030

On Wed, 23 Mar 2005 11:07:39 -0800 (PST), "Hal Finney" <[email-masked]> wrote:
> ...
> I'd suggest that it is helpful for Extropians and other transhumanists to
> turn a similar self-critical eye on themselves, at least privately.  These
> we take a less self-congratulatory tone and look at our true motivations
> more critically?  It can be a good exercise in overcoming the comforting
> lies and self-deception that interfere with our perception of the truth.
> 
> Hal

I think that we are probably secretly worried that this is as good as it gets.

-- 
Emlyn